@charset "utf-8";
/* CSS Document */

/*Shop Home*/
body.shop #ja-mainbody-fr #ja-col1, body.shop .latest_prod { display:none;}
body.shop #ja-mainbody-fr #ja-contentwrap { width:100%; float:none;}
body.shop #ja-content { padding:0;}

table.shop_latest_box { margin:20px 0;}
.latest_prod_home div.moduletable h3,
.welove_home div.moduletable h3 { display:none;}

.latest_prod_home h3,
.welove_home h3 { font-size:34px; text-transform:uppercase; border-bottom:1px solid #dfdfdf; padding-bottom:10px;}
.welove_home h3 { color:#c54100; border-bottom:1px solid #c54100;}

table.shop_tag td { background:#f3f3f3; text-transform:uppercase; vertical-align:middle; padding:20px 0;}
.shop_tag_left { width:50%; float:left;}
.shop_tag_left { border-right: 1px dotted #1f1c1b; padding-right:10px;}
.shop_tag_left .col_atu,
.shop_tag_left .col_ua,
.shop_tag_left .col_iga { float:right;}
.shop_tag_left .col_ua { font-size:18px; width:100px; text-align:right; margin:20px 0;}
.shop_tag_left .col_iga { font-size:59px; width:125px; padding:10px; margin:20px 0;}

.shop_tag_right { width:50%; float:right;}
.shop_tag_right .col_atu,
.shop_tag_right .col_ua,
.shop_tag_right .col_iga { float:left; margin-left:10px;}
.shop_tag_right .col_atu { font-size:18px; width:100px; text-align:right; margin:20px 0;}
.shop_tag_right .col_ua { font-size:59px; width:125px; padding:10px; margin:20px 0;}

.shop_intro_box td h3 { font-size:32px; text-transform:uppercase;}

#fancybox-content { padding:20px; background:#fff;}

/*Left Panel*/
#ja-col1 div.moduletable { margin-bottom:30px;}
#ja-col1 div.moduletable h3 { color:#1f1c1b; text-transform:uppercase; font-size:24px; border-bottom: 2px solid #c54100; color:#c54100; padding-bottom: 10px;}
	
	/*Search*/
	.search input {
		background:url(../images/search_bg.jpg) no-repeat left center;
		border:3px solid #e1e1e1;
		padding:2px 10px 2px 45px;
		height:auto!important;
		width:100%;
		font-size:11px;
		color:#bababa;
	}
	
	/*Category Left*/
	ul.VMmenu { margin:0; padding:0;}
	ul.VMmenu li { padding:0;}
	ul.VMmenu li a { font-size:18px; text-transform:uppercase; color:#1f1c1b; padding:5px 0; display:block; border-bottom:1px dotted #CCCCCC;}
	ul.VMmenu li a:before {
		content: "\f0a9";
		font-family: 'FontAwesome';
		font-size:16px;
		padding-right:6px;
	}
	
	ul.VMmenu li.VmOpen a, ul.VMmenu li:hover a { color:#ce3700;}
	ul.VMmenu li.VmOpen ul li a,
	ul.VMmenu li ul li.VmOpen a { color:#1f1c1b;}
	ul.VMmenu li ul li a { font-size:12px; text-transform:none; position:relative; padding:2px 0; border:none;}
	ul.VMmenu li ul { margin-left:18px;}
	ul.VMmenu li ul li a:before {
		content: "\f105";
		font-family: 'FontAwesome'; padding-right:5px;
	}
	
	.VmArrowdown { display:none;}
	
	/*We Love*/
	.welove h3 { color:#c54100; border-bottom:2px solid #c54100; padding-bottom:10px;}
	.welove h3 span { color:#c54100;}
	.welove .row { margin:0;}
	.welove .latest_product_box { width:100%; margin:15px 0 0 0;}
	.welove .browse_page_desc_right { width:54%}
	.welove .browse_page_desc_left { width:43%; color:#c54100;}
	.welove .browse_page_p_title h2 a { color:#c54100;}
	
	/*Your Cart*/
	#ja-col1 div.moduletableyourcart { margin-bottom:30px;}
	#ja-col1 div.moduletableyourcart h3 { color: #1f1c1b; font-size: 24px; text-transform: uppercase;}
	#ja-col1 div.moduletableyourcart { background:url(../images/cart_icon.jpg) no-repeat left 30px; padding-bottom:15px;}
	.vmCartModule { padding-left:45px;}
	.show_cart a { display:inline-block; background:#ce3700; padding:2px 10px; -webkit-border-radius: 5px; -moz-border-radius: 5px;
		border-radius: 5px; color:#fff; font-size:11px; line-height:21px; text-transform:uppercase; margin-top:10px;}
	.show_cart a:hover { color:#fff; background:#e6460c;}	
	
/*Category Home*/
.category_lv1 { float:left; width:30%; position:relative; margin:0 15px 30px; border:3px solid #e1e1e1;}
.category_lv1 img { width:100%; height:auto;}
.category_lv1 img:hover { /*opacity:0.7; -webkit-transition: all 250ms; -moz-transition: all 250ms; -o-transition: all 250ms; transition: all 250ms;*/}
.category_lv1_title {
	position:absolute;
	background:url(../images/white_trans.png) repeat;
	font-size:20px;
	text-align:center;
	text-transform:uppercase;
	width:100%;
	bottom:0;
	padding:15px 0;
}
.category_lv1_title a { color:#1f1c1b;}

/*Category Browse*/
.browse-view h1 { font-size:34px; text-transform:uppercase; border-bottom:1px solid #dfdfdf; padding-bottom:10px; margin-bottom:20px;}
.browse_page { width:30%; float:left; margin:0 15px 30px; border:1px dashed #e1e1e1; padding:15px;} 
.browse_page:hover { border:1px solid #b6963d;}
.browse_page_image img { width:100%; height:auto;}
.orderby-displaynumber { display:none;}

.browse_page_desc_left { width:40%; float:left; font-size:24px; padding-top:15px;}
.browse_page_desc_right { width:58%; float:right; border-left: 1px dotted #353332; padding-left:10px;}
.browse_page_p_title { min-height:70px;}
.browse_page_p_title h2 { font-size:12px; text-transform:uppercase; line-height:16px;}
.browse_page_p_title h2 a { color:#353332;}
.browse_page_p_title h2 a:hover { color:#b6963d;}
.browse_page_desc_right_readon { color:#ce3700; font-size:11px;}
.browse_page_desc_right_readon a { color:#ce3700;}
	
/*Product Detail*/
	/*VM Css Reset*/
	span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button {
		width:152px;
		background:#ce3700;
		background-position:0 -160px;color:#fff;
		border:solid #00a000 0px;
		border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;
		font-size:14px;cursor:pointer;
		height:34px;
		text-align:center;
		letter-spacing:1px;
		padding:4px 5px;
		text-transform:uppercase;
	}
	span.addtocart-button input.addtocart-button:hover {
		background:#e6460c;
	}
	/*---*/

.productdetails-view { margin-top:40px;}
.product_detail_left { float:left; width:35%;}
.product_detail_right { float:right; width:60%;}

.product_detail_title h1 { font-size:24px; text-transform:uppercase;}
.product_detail_price { font-size:36px; color:#ce3700; margin:25px 0;}
.product_detail_price strong { display:none;}

.product-fields-title-wrapper { width:70px; display:block; float:left; padding:7px 0;}
.product-field-display select { border:3px solid #e1e1e1; padding:5px 10px;}

span.quantity-box { width:auto; padding:0;}
.quantity-box input {
	border:3px solid #e1e1e1; padding:5px 10px;
	width:40px;
	height:auto;
	border-radius:0px;-webkit-border-radius:0px;-moz-border-radius:0px;
	background:none;
}

/* VM Pagination */
.vm-pagination { font-size:11px;  border-top: 3px solid #e1e1e1; padding-top:5px;}
.vm-pagination ul li { background:none!important; padding:0 5px!important;}